Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:26:58 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi

I have made a purchase online last night using my K-net. The payment have been deducted from from bank account but the order never took place.

I talked to customer service and they assured me that the amount will be refunded to my bank account because there was a problem with Knet payments. but I have not received it yet.

Dareen
Phone No. 99734970 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474246